/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets
*********************************/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
    outline: none
    }
.slides, .flex-control-nav, .flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none
    }
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
    margin: 0;
    padding: 0
    }
.flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden
    }
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
    width: 100%;
    display: block
    }
.flex-pauseplay span {
    text-transform: capitalize
    }
/* Clearfix for the .slides element */
.slides:after {
    content: " ";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
    }
html[xmlns] .slides {
    display: block
    }
* html .slides {
    height: 1%
    }
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block
    }
/* FlexSlider Default Theme
*********************************/
.flexslider {
    margin: 0 0 60px;
    background: #fff;
    border: 4px solid #fff;
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    zoom: 1
    }
.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease
    }
.loading .flex-viewport {
    max-height: 300px
    }
.flexslider .slides {
    zoom: 1
    }
.carousel li {
    margin-right: 5px
    }
/* Direction Nav */
.flex-direction-nav a {
    display: block;
    width: 60px;
    height: 60px;
    background: none;
    border: 2px solid #fff;
    border-radius: 50%;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 1;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer
    }
.flex-direction-nav a:hover {
    background: rgba(255, 255, 255, 0.3)
    }
.flex-direction-nav .flex-prev {
    left: 17px
    }
.flex-direction-nav .flex-next {
    right: 17px;
    text-align: right
    }
.flexslider:hover .flex-prev {
    opacity: 0.7;
    left: 10px
    }
.flexslider:hover .flex-next {
    opacity: 0.7;
    right: 10px
    }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
    opacity: 1
    }
.flex-disabled {
    opacity: 0 !important
    }
.flex-direction-nav a:before {
    font-family: "ElegantIcons";
    font-size: 38px;
    display: inline-block;
    content: "4";
    position: relative;
    top: -3px;
    color: #fff;
    left: 7px;
    padding-bottom: 22px
    }
.flex-direction-nav a.flex-next:before {
    content: "5";
    right: 8px;
    left: -9px
    }
/* Pause/Play */
.flex-pauseplay a {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 5px;
    left: 10px;
    opacity: 0.8;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: #000
    }
.flex-pauseplay a:before {
    font-family: "flexslider-icon";
    font-size: 20px;
    display: inline-block;
    content: ""
    }
.flex-pauseplay a:hover {
    opacity: 1
    }
.flex-pauseplay a.flex-play:before {
    content: ""
    }
/* Control Nav */
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 44px;
    text-align: center;
    z-index: 10
    }
.flex-control-nav li {
    margin: 0 5px;
    display: inline-block;
    zoom: 1
    }
.flex-control-paging li a {
    width: 10px;
    height: 10px;
    display: block;
    background: #fff;
    background: rgba(255, 255, 255, 0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 20px;
    -o-border-radius: 50%;
    border-radius: 50%;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease
    }
.flex-control-paging li a:hover {
    background: #fff;
    background: rgba(255, 255, 255, 0.7)
    }
.flex-control-paging li a.flex-active {
    background: #fff;
    background: rgba(255, 255, 255, 0.9);
    cursor: default
    }
.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden
    }
.flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0
    }
.flex-control-thumbs img {
    width: 100%;
    display: block;
    opacity: 0.7;
    cursor: pointer
    }
.flex-control-thumbs img:hover {
    opacity: 1
    }
.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default
    }
@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev {
        opacity: 1;
        left: 10px
        }
    .flex-direction-nav .flex-next {
        opacity: 1;
        right: 10px
        }
    }